mp_use_corpus_version

0th

Percentile

Use a specific version of the Manifesto Project Corpus

The internal cache of manifestoR will be updated to the specified version and all future calls to the API will request for the specified version. Note that this versioning applies to the corpus' texts and metadata, and not the versions of the core dataset. For this see mp_coreversions

Usage
mp_use_corpus_version(versionid, apikey = NULL)
Arguments
versionid

character id of the version to use (as received from API and mp_corpusversions)

apikey

API key to use. Defaults to NULL, resulting in using the API key set via mp_setapikey.

Aliases
  • mp_use_corpus_version
Documentation reproduced from package manifestoR, version 1.2.4, License: GPL (>= 3)

Community examples

Looks like there are no examples yet.